﻿@inherits UmbracoViewPage<IEnumerable<Job>>
<div class="row">
  @foreach (var item in Model)
  {
    <div class="col-md-4 mb-5">
      <div class="card h-100">
        @{
          var image = item.Screenshots.FirstOrDefault();

          if (image != null)
          {
            <img class="card-img-top" src="@item.Screenshots.FirstOrDefault().GetCropUrl("300x200")" alt="" />
          }
        }

        <div class="card-body">
          <h4 class="card-title">@item.Name</h4>
          <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente esse necessitatibus neque sequi doloribus.</p>
        </div>
        <div class="card-footer">
          <a href="#" class="btn btn-primary">Find Out More!</a>
        </div>
      </div>
    </div>
  }
  </div>

